/*! http://responsiveslides.com v1.51 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.rslides .views-field-edit-node {
  position: absolute;
}

.rslides .views-field-nothing {
  clear: none;
  bottom: 20%;
  font-family: "CenturyGothic", helvetica, arial, sans-serif;
  color: #fff;
  display: block;
  left: 4%;
  margin-right: 40%;
  position: absolute;
  font-weight: bold;
}

.rslides .views-field-nothing span {
  clear: both;
  display: block;
}


.rslides .views-field-nothing span .bg_solid {
  background-color: #95c21d;
  padding: 20px;
  margin-bottom: 40px;

}

.rslides .views-field-nothing span.headline {
  font-size: 1em;
  margin-bottom: 10px;
}

.rslides .views-field-nothing span.big_headline {
  font-size: 2em;
  line-height: 120%;
}

/*.rslides .views-field-nothing span.more {*/
/*background-color: #0B983A;*/
/*padding: 10px 55px 10px 30px;*/
/*color: #fff;*/
/*font-size: 1.6em;*/
/*font-family: "UnitPro-Bold", helvetica, arial, sans-serif;*/
/*border-radius: 4px;*/
/*}*/



.rslides .views-field-nothing span.more {
  color: #fff;
  display: block;
  font-family: "UnitPro-Bold",helvetica,arial,sans-serif;
  font-size: 1.4em;
  position: absolute;
  width: auto;
  z-index: 4;
}


.rslides .views-field-nothing span.more a {
  z-index: 3;
  background: transparent url("../images/more_arrow.png") no-repeat right;
  background-position-x: 95%;
  padding: 10px 50px 10px 20px;
  background-color: #bf4165;
  border-radius: 4px;
}


.rslides .views-field-nothing span.more a:hover,
.rslides .views-field-nothing span.more a:focus {
  background-color: #bf4165;
}
.rslides .views-field-nothing span.more a {
  color: #fff;
  font-weight: bold;
}
@media (max-width: 790px) {
  .rslides .views-field-nothing span.more {
    position: relative;
    /*margin: auto;*/
    /*border-radius: 0;*/
  }
}

@media (max-width: 790px) {
  .rslides .views-field-nothing {
    clear: both;
    left: inherit;
    margin: 0;
    padding: 20px;
    position: relative;
    right: inherit;
  }
}